package com.ywt.outpatient.domain.models.config;

/**
 * @author Walker
 * Created on 2020/10/13
 */
public class OutpatientConfig {
    private String notifyUrl;
    private String returnUrl;
    private String openId;
    private Boolean hisPay;// 门诊缴费是否回写 HIS
    private Integer hospitalId;

    public String getNotifyUrl() {
        return notifyUrl;
    }

    public void setNotifyUrl(String notifyUrl) {
        this.notifyUrl = notifyUrl;
    }

    public String getReturnUrl() {
        return returnUrl;
    }

    public void setReturnUrl(String returnUrl) {
        this.returnUrl = returnUrl;
    }

    public String getOpenId() {
        return openId;
    }

    public void setOpenId(String openId) {
        this.openId = openId;
    }

    public Boolean getHisPay() {
        return hisPay;
    }

    public void setHisPay(Boolean hisPay) {
        this.hisPay = hisPay;
    }

    public Integer getHospitalId() {
        return hospitalId;
    }

    public void setHospitalId(Integer hospitalId) {
        this.hospitalId = hospitalId;
    }
}
